DELETE /settings/{guid}
Delete a system setting
/settings/{guid}DELETEDelete a system setting
| Key | Type | Example | Description |
|---|---|---|---|
| guidrequired | string | | Setting GUID |
| Key | Type | Example | Description |
|---|---|---|---|
| authorizationrequired | string | | Access token |
{
"guid": "example-string"
}{
"code": 401,
"error": "INVALID_ACCESS_TOKEN"
}| Status | Error Code | Description |
|---|---|---|
401 | INVALID_ACCESS_TOKEN | Authentication required or invalid token |
403 | INSUFFICIENT_PERMISSIONS | Insufficient permissions for this operation |
| Permission | Description |
|---|---|
Bearer token | Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
system_key_value_remove | Required scope: system_key_value_remove |
setting_system_settings | Additional permission check: setting_system_settings |
Back to Settings Return to the Settings category to view other endpoints All API Categories Browse all available API categories
